@charset "utf-8"; 

.footer{
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	clear:both;
	background: #F3F3F3;
	padding:30px 0;

}
.footer_left {
	float: left;
	width: 125px;
	padding-left: 40px;
}
.footer_left img{margin-left:40px;}
.footer_left a,.footer_right a{
	display: block;
	padding-top: 10px;
}
.footer_center{
	width: 710px;
	text-align: center;
	color: #333333;
	font-size: 14px;
	margin-bottom: 20px;
	margin: 0 auto;
}
.mobileshow{
	padding: 0 0 10px 0;
}
.footer_center p{
	line-height: 24px;
}
.footer_center p strong{
	color: #0d72af;
}
.footer_right{
	float: left;
	width: 120px;
	padding-top: 60px;
}
.footer_right img{margin-left:20px;}
@media only screen and (max-width:768px){
.footer{ width:100%; overflow:hidden;}
.footer_left , .footer_right{ display:none;}
.footer_center{ float:none; width:100%; padding:15px 0}
.footer_center p{ display:none;}
.footer_center p.mobileshow{ display:block; padding:0 10px;}
}
@media only screen and (max-width:480px){
} 